21 votes

Réagir Native EXPO Apple télécharger échouer

<p>J’ai créé l’application par Expo. J’ai téléchargé l’ipa à travers le chargeur d’application, et il a été rejeté comme le message ci-dessous. Quel est le problème?</p> <blockquote> <p>Ce bundle n’est pas valide - Fichier Info.plist pour /Charge utile/ExpoKitApp.app/FacebookSDKStrings.bundle est manquant ou pourrait ne pas être lu.</p> <p>Bundle non valide - Le paquet à '/Charge utile/ExpoKitApp.app/FacebookSDKStrings.bundle' ne contient pas de exécutable.</p> </blockquote>

10voto

ardy wongso Points 134
<p>Le problème est dans l’AppStoreConnect, comme @Axy dit, hier télécharger était bien, et j’essaie de le faire aujourd’hui, je reçois la même erreur liée à Facebook bundle, rien que j’ai changé à ma fin,</p> <p>Il s’agit d’un problème lié à Apple.</p> <p>Mise à jour : problème a été résolu, j’ai pu télécharger mon application avec succès sur l’AppStoreConnect.</p>

0voto

Byeongdo Lee Points 1
<p>Dans mon cas, j’ai résolu ce problème en réinitialisant les gousses.<ol> <li>Supprimer le dossier Pods.</li> <li><code></code></li> <li><code></code></li> <li>Créez des archives puis téléchargez-la.</li> </ol></p>

0voto

Praveen B Points 71
<p>J’étais confronté au même problème dès le matin. Pour une solution rapide, sur votre espace de travail Xcode, vérifiez le chemin ci-dessous, <blockquote> <p>Pods/FBSDKCoreKit/Ressources</p> </blockquote><p>vous trouverez un <code></code> , supprimer le paquet d’extension, il sera changé en structure de dossier <code></code> . Maintenant, nettoyez la génération et archivez-la avec succès. </p></p>

Prograide.com

Prograide est une communauté de développeurs qui cherche à élargir la connaissance de la programmation au-delà de l'anglais.
Pour cela nous avons les plus grands doutes résolus en français et vous pouvez aussi poser vos propres questions ou résoudre celles des autres.

Powered by:

X